RSVN - Feature #561

Browse with path inserted on URL
2011-07-26 23:10 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-07-26
Priority: Normal Due date: 2011-07-26
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Browsing Estimated time: 0.00 hour
Target version: RSVN v0.3

Description

Instead of an URL on this way:

http://localhost:3000/browser?path=0tro%2Fapplication_controller.rb

Use a more natural one:

http://localhost:3000/browsetr/otro/application_controller.rb

Adding a route.

Associated revisions

Revision 1289 - 2011-07-26 23:53 - Emilio Gonzalez Montaina
#561

e Added route to browse the repo.

Revision 1290 - 2011-07-27 00:02 - Emilio Gonzalez Montaha
#561

o Fix route to work with POST methods.

History

#1 - 2011-07-26 23:54 - Emilio Gonzalez Montafia
- Due date set to 2011-07-26
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
